Fedora 10 : poppler-0.8.7-6.fc10 (2009-6973)

High Nessus Plugin ID 39547


The remote Fedora host is missing a security update.


An update to address jbig2-related security issues.

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


Update the affected poppler package.

See Also



Plugin Details

Severity: High

ID: 39547

File Name: fedora_2009-6973.nasl

Version: $Revision: 1.15 $

Type: local

Agent: unix

Published: 2009/06/28

Modified: 2016/12/08

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:poppler, cpe:/o:fedoraproject:fedora:10

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2009/06/27

Reference Information

CVE: CVE-2009-0146, CVE-2009-0147, CVE-2009-0166, CVE-2009-0799, CVE-2009-0800, CVE-2009-1179, CVE-2009-1180, CVE-2009-1181, CVE-2009-1182, CVE-2009-1183, CVE-2009-1187, CVE-2009-1188

BID: 34568

FEDORA: 2009-6973

CWE: 20, 119, 189, 399